div#controlsHolder{
    display: grid;
}

div#outputs_holder {
    display: grid;
}

.resultsItem {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.resultsItem p {
    font-size: 0.8em;
    margin: 0;
}

/* "desktop" mode */
@media (min-width: 900px)  {
    div#controlsHolder{
        grid-template-rows: 1fr;
        grid-template-columns: 1fr 0fr 5fr;
        column-gap: 2rem;
        margin: 60px 0;
    }
    
    div#outputs_holder {
        grid: auto-flow / 1fr 1fr 1fr 1fr 1fr;
        /*! padding-top: 5vh; */
        row-gap: 2rem;
        column-gap: 2rem;
    }
    #borderTarget{
        border-left: solid;
        border-left-color: #da291c;
        border-left-width: 2px;
    }
}

/* the styles consistant for everything smaller than "desktop mode" */
@media (max-width: 900px) {
    div#controlsHolder{
        grid-template-rows: 2fr 0fr 5fr;
        grid-template-columns: 1fr;
        row-gap: 3rem;
        margin: 3rem 0;
    }

    #borderTarget{
        border-bottom: solid;
        border-bottom-color: #ba291c;
        border-bottom-width: 2px;
    }   
    div#outputs_holder {
        grid: auto-flow / 1fr 1fr 1fr 1fr 1fr;
        column-gap: 2rem;
    }
    div#outputs_holder {
        grid: auto-flow / 1fr 1fr;
        column-gap: 2vw;
    }
}

div#inputs_holder {
    display: grid;
    align-items: center;
    row-gap: 2rem;
}


#disclaimerText{
    margin: 3rem auto;
	max-width: 1170px;
    /*! text-align: center; */
    padding: 0 25px;
}

#disclaimerText p {
    font-weight: 200;
}

.hidden{
    display: none;
}

.input {
    display: grid;
}

.input > select {
    padding: 1em 0em;
}
